---
- hosts: localhost
  tags:
  - classic
  roles:
  - role: standard-test-basic
    required_packages:
    - firewalld
    # pip3 is used to install ansible 2.8+
    #- ansible
    required_services:
    - firewalld
    tests:
    - sanity
